Loading...
Searching...
No Matches
QXmpp::SendSuccess Struct Reference

`#include <QXmppSendResult.h>`

## Public Attributes

bool | acknowledged = false
| Indicates whether the packet has been acknowledged by the other peer.

## Detailed Description

A struct indicating success when sending packets

Since
  QXmpp 1.5

The documentation for this struct was generated from the following file:

- QXmppSendResult.h